# Generated by Django 3.2.21 on 2023-10-03 07:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('crawl_proxy', '0002_auto_20231003_0730'),
    ]

    operations = [
        migrations.RenameField(
            model_name='crawlproxy',
            old_name='ipaddress',
            new_name='ip_address',
        ),
        migrations.AlterUniqueTogether(
            name='crawlproxy',
            unique_together=set(),
        ),
    ]
